body{ font-family: source-han-sans-japanese, sans-serif, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Arial", "ＭＳ Ｐゴシック"; }

.css {
	font-family: source-han-sans-japanese, sans-serif, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Helvetica", "Arial", "メイリオ", "Osaka", "ＭＳ Ｐゴシック";
	font-size: 10px;
	line-height: 18px;
	font-style: normal; font-weight: 300;
	color: #252525;
}
.h1 {
	font-family: source-han-sans-japanese, sans-serif, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Helvetica", "Arial", "メイリオ", "Osaka", "ＭＳ Ｐゴシック";
	font-size: 9px;
	line-height: 10px;
	font-style: normal; font-weight: 300;
	color: #FFFFFF;
}
.css2 {
	font-family: source-han-sans-japanese, sans-serif, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Helvetica", "Arial", "メイリオ", "Osaka", "ＭＳ Ｐゴシック";
	font-size: 12px;
	line-height: 30px;
	font-style: normal; font-weight: 300;
	color: #252525;
}
.main {
	font-family: source-han-sans-japanese, sans-serif, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Helvetica", "Arial", "メイリオ", "Osaka", "ＭＳ Ｐゴシック";
	font-size: 12px;
	line-height: 22px;
	font-style: normal; font-weight: 300;
	color: #252525;
}
.main1 {
	font-family: source-han-sans-japanese, sans-serif, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Helvetica", "Arial", "メイリオ", "Osaka", "ＭＳ Ｐゴシック";
	font-size: 13px;
	line-height: 22px;
	font-style: normal; font-weight: 300;
	color: #252525;
}
.main1e {
	font-family: source-han-sans-japanese, sans-serif, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Helvetica", "Arial", "メイリオ", "Osaka", "ＭＳ Ｐゴシック";
	font-size: 13px;
	line-height: 24px;
	font-style: normal; font-weight: 300;
	color: #252525;
}
.main1m {
	font-family: source-han-sans-japanese, sans-serif, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Helvetica", "Arial", "メイリオ", "Osaka", "ＭＳ Ｐゴシック";
	font-size: 13px;
	line-height: 24px;
	font-style: normal; font-weight: 500;
	color: #252525;
}
.main1b {
	font-family: source-han-sans-japanese, sans-serif, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Helvetica", "Arial", "メイリオ", "Osaka", "ＭＳ Ｐゴシック";
	font-size: 13px;
	line-height: 24px;
	font-style: normal; font-weight: 700;
	color: #252525;
}
.main2 {
	font-family: source-han-sans-japanese, sans-serif, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Helvetica", "Arial", "メイリオ", "Osaka", "ＭＳ Ｐゴシック";
	font-size: 14px;
	line-height: 22px;
	font-style: normal; font-weight: 300;
	color: #252525;
}
.main2e {
	font-family: source-han-sans-japanese, sans-serif, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Helvetica", "Arial", "メイリオ", "Osaka", "ＭＳ Ｐゴシック";
	font-size: 14px;
	line-height: 25px;
	font-style: normal; font-weight: 300;
	color: #252525;
}
.main2m {
	font-family: source-han-sans-japanese, sans-serif, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Helvetica", "Arial", "メイリオ", "Osaka", "ＭＳ Ｐゴシック";
	font-size: 14px;
	line-height: 25px;
	font-style: normal; font-weight: 500;
	color: #252525;
}
.main2b {
	font-family: source-han-sans-japanese, sans-serif, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Helvetica", "Arial", "メイリオ", "Osaka", "ＭＳ Ｐゴシック";
	font-size: 14px;
	line-height: 25px;
	font-style: normal; font-weight: 700;
	color: #252525;
}
.main3 {
	font-family: source-han-sans-japanese, sans-serif, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Helvetica","Arial", "メイリオ", "Osaka", "ＭＳ Ｐゴシック";
	font-size: 15px;
	line-height: 24px;
	font-style: normal; font-weight: 300;
	color: #252525;
}
.topmenu {
	font-family: source-han-sans-japanese, sans-serif, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Helvetica", "Arial", "メイリオ", "Osaka", "ＭＳ Ｐゴシック";
	font-size: 12px;
	line-height: 18px;
	font-style: normal; font-weight: 300;
	color: #252525;
}
.topic {
	font-family: source-han-sans-japanese, sans-serif, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Helvetica", "Arial", "メイリオ", "Osaka", "ＭＳ Ｐゴシック";
	font-size: 10px;
	line-height: 15px;
	font-style: normal; font-weight: 300;
	color: #252525;
}
.menu_sekai {
	font-family: source-han-sans-japanese, sans-serif, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Helvetica", "Arial", "メイリオ", "Osaka", "ＭＳ Ｐゴシック";
	font-size: 12px;
	line-height: 32px;
	font-style: normal; font-weight: 300;
	color: #252525;
}
.side {
	font-family: source-han-sans-japanese, sans-serif, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Helvetica", "Arial", "メイリオ", "Osaka", "ＭＳ Ｐゴシック";
	font-size: 11px;
	line-height: 19px;
	font-style: normal; font-weight: 200;
	color: #252525;
}
.midashi {
	font-family: source-han-sans-japanese, sans-serif, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "ＭＳ Ｐゴシック", "Osaka";
	font-size: 16px;
	color: #252525;
	font-style: normal; font-weight: 500;
	text-transform: capitalize;
	line-height: 24px;
}
.komidashi {
	font-family: source-han-sans-japanese, sans-serif, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	color: #252525;
	font-style: normal; font-weight: 300;
	line-height: 18px;
}
.komidashi2 {
	font-family: source-han-sans-japanese, sans-serif, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "ＭＳ Ｐゴシック", "Osaka";
	font-size: 16px;
	color: #252525;
	font-style: normal; font-weight: 300;
	line-height: 20px;
}
.komidashi2b {
	font-family: source-han-sans-japanese, sans-serif, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "ＭＳ Ｐゴシック", "Osaka";
	font-size: 16px;
	color: #252525;
	font-style: normal; font-weight: 700;
	line-height: 20px;
}
.komidashi3b {
	font-family: source-han-sans-japanese, sans-serif, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "ＭＳ Ｐゴシック", "Osaka";
	font-size: 20px;
	color: #252525;
	font-style: normal; font-weight: 700;
	line-height: 25px;
	margin-top: 5px; margin-bottom: 2px;
}
.roman{
	font-family: source-han-sans-japanese, sans-serif, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Osaka", "Arial", "メイリオ", "ＭＳ Ｐゴシック";
	font-size: 12px;
	color: #252525;
	font-style: normal; font-weight: 300;
	line-height: 14px;
}
.price{
	font-family: source-han-sans-japanese, sans-serif, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Osaka", "Arial", "メイリオ", "ＭＳ Ｐゴシック";
	font-size: 22px;
	color: #233323;
	font-style: normal; font-weight: 600;
	line-height: 24px;
}
.g{
	font-family: source-han-sans-japanese, sans-serif, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Osaka", "Arial", "メイリオ", "ＭＳ Ｐゴシック";
	font-size: 18px;
	color: #151515;
	font-style: normal; font-weight: 300; letter-spacing:2px;
	line-height: 22px;
}
.caption {
	font-family: source-han-sans-japanese, sans-serif, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Osaka", "Arial", "メイリオ", "ＭＳ Ｐゴシック";
	font-size: 13px;
	line-height: 16px;
	font-style: normal; font-weight: 300;
	color: #252525;
	margin-top:5px;
	text-align:left;
}
.caption2 {
	font-family: source-han-sans-japanese, sans-serif, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Osaka", "Arial", "メイリオ", "ＭＳ Ｐゴシック";
	font-size: 14px;
	line-height: 16px;
	font-style: normal; font-weight: 300;
	color: #252525;
	margin-top:6px;
	text-align:left;
}
.spec1 {
	border-bottom:1px dotted #74A455; padding-top:5px; padding-bottom:5px;
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Osaka", "ＭＳ Ｐゴシック";
	font-size: 12px;
	line-height: 16px;
	color: #FCFCFC;
	text-align:left;
}
.spec2 {
	border-top:1px dotted #74A455; border-bottom:1px dotted #74A455; padding-top:5px; padding-bottom:5px;
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Osaka", "ＭＳ Ｐゴシック";
	font-size: 12px;
	line-height: 16px;
	color: #FCFCFC;
	text-align:left;
}

.frame { background-color: #FFFFFF; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-RIGHT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid; }
